﻿/*-----------------------------------------------------------------
VERSION 3.2 CUE CUSTOM MOBILE CSS WIDTH max-width: 43em 688px
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
HEADER CSS 
-------------------------------------------------------------------*/
#tools.mobile-hidden, #social.mobile-hidden,  #sliderhome.mobile-hidden, #tabs
								{ display: none; visibility: hidden;}
								
div#header						{ height: 90px; }
div#banner						{ display: none; visibility: hidden; }

#site-name img					{ width:80%; height:80%; }
#qg-coa img 					{ width:70%; height: 70%; }

.searchbox						{ width: 100%; height: 60px; background-color: #DEDBD7; margin-top: 10px; }
div#searchhome .s4-search input.ms-sbplain { width: 200px !important; margin-top: 15px; margin-left: 25px; height: 25px;}
																
/*------------------------------------------------------------------
NAV-SITE CSS 
-------------------------------------------------------------------*/
.ms-bannerContainer 			{ display:none;clear: both; background-color: #0083c8; border-bottom: 1px solid #0083c8; background-image:none; border:0px none !important;  height: 25px; padding-bottom: 5px; }
#burgernav						{ display:block !important; left:-200px;  }
.navbar							{ position: absolute !important; right:5px; z-index:1; min-height: 1px !important; }
.navbar-default					{ background-color:transparent !important; border-color:transparent !important ;}
.navbar-nav						{ background-color: #0083c8 !important; }
.navbar-nav:hover				{ background-color: #0083c8 !important; }
.navbar-default .navbar-toggle  { border-color: #0083CB !important; }
.navbar-toggle					{ color: #000000 !important; margin-top: -70px !important; font-size: 65% !important; font-weight: bold !important; }
.navbar-nav>li>a:active			{ background-color: #0083CB !important; color: #ffffff !important; border: 1px solid #ffffff !important; font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; }
.navbar-nav>li>a:link			{ background-color: #0083CB !important; color: #ffffff !important; border: 1px solid #ffffff !important; font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; }
.navbar-nav>li>a:visited		{ background-color: #0083CB !important; color: #ffffff !important; border: 1px solid #ffffff !important; font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; }

.ms-nav .ms-SPZoneLabel 		{ font-size:100%; }
.ms-nav td 						{ font-size:100%; }
.ms-nav th 						{ color:#000000; }

div#s4-ribbonrow				{ display: none; }
div#s4-statusbarcontainer		{ display: none; }
div#pageStatusBar				{ display: none; }
div#s4-trc-container-menu		{ display: none; } /*ID Welcome/Sign in modification*/

div#nav2head					{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif; font-size: 100%; font-weight: bold;  color: #0083c8; 
								padding: 5px; background-color: #e2e2e2; border-top: 2px solid #e2e2e2;}

/*styles the feedback form for mobile size*/
div#divDynamicTable				{ font-size: 90%; }
div#divDynamicTable span		{ width: 100px !important; }
div#divDynamicTable select		{ width: 200px !important; }

.ms-rteTable-1					{ /*width:250px !important;*/ line-height: 16px !important; font-size: 80% !important; padding: 5px !important; }

#table_id  						{ display: block; }
#table_id  td 					{ display: inline-block; }

div#homecontainer				{ margin-top: 0px; }
div#campaigncontainer			{ margin-top: 0px; }

div#fatfooter					{ display: none; }
div#bigfooter					{ display: none; }
div#fatfooterchild				{ padding: 0px 5px 0px 5px; }
div#DPWfooter 					{ height: 100px; }  
div#DPWfootercontent p 			{ font-size: 90% !important;}

/*** SEARCH PAGE ***/
.srchctr_mainleftcell			{ width: 100px !important; }
.ms-searchref-main				{ width: 100px !important; }
.srch-results					{ width: 80% !important; }

.srch-Title3					{ font-size: 10px !important; }
.srch-Description2				{ font-size: 10px !important; }
.srch-Metadata2					{ font-size: 10px !important; }
.ms-searchref-categoryname		{ padding:1px 3px 40px 11px !important; }



